Mapedit for Java, Unix Edition


JDK 1.0.2 or better required

READ THIS READ THIS READ THIS!!!

You must install Sun's Java runtime environment, or another Java runtime environment in order to use Mapedit for Unix. You can obtain the Java runtime environment ("JDK") for several Unix operating systems from Sun's JavaSoft website. Linux users can obtain Java from the Linux Java porting project. Be sure to install it after you download it!

Downloading Mapedit for Java, Unix Edition

Again, you absolutely must install the Java runtime environment and read and follow the instructions in the README.TXT file of the Mapedit distribution before Mapedit for Java, Unix Edition will work on your computer.
Mapedit Home Page